/*
Theme Name: Australian Taekwondo Queensland
Description: A customised <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Vivacity WordPress theme for Australian Taekwondo QUeensland.
Version: 1.0
Author: Damir Mitrovic
Text Domain: vivacity
Template: vivacity
*/

/* Add your own CSS code here */
#logo {
    float: right;
}

#main-nav {
    padding-left: 0px;
}

.entry-header.special-header, .entry-header.page-header {
    border-bottom: solid 0.5px #FFCF01;
    border-left: solid 8px #FFCF01;
    background-position: 50% 50% !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("./images/STQ-Waves-Final2.png");
}

.vc_btn3 {
    background-color: #96002a!important;
    color: #ffffff!important;
}